[Bug 939275] [NEW] package flashplugin-installer 11.1.102.55ubuntu4 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

Launchpad Bug Tracker 939275 at bugs.launchpad.net
Thu Feb 23 07:00:07 UTC 2012


You have been subscribed to a public bug:

flashplugin-installer can not be installed  in ubuntu soft center.

ProblemType: Package
DistroRelease: Ubuntu 12.04
Package: flashplugin-installer 11.1.102.55ubuntu4
ProcVersionSignature: Ubuntu 3.2.0-16.25-generic 3.2.6
Uname: Linux 3.2.0-16-generic i686
ApportVersion: 1.91-0ubuntu1
Architecture: i386
Date: Fri Feb 24 14:12:55 2012
ErrorMessage: subprocess installed post-installation script returned error exit status 1
InstallationMedia: Ubuntu 12.04 LTS "Precise Pangolin" - Alpha i386 (20111129.1)
SourcePackage: flashplugin-nonfree
Title: package flashplugin-installer 11.1.102.55ubuntu4 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1
UpgradeStatus: Upgraded to precise on 2012-02-23 (0 days ago)

** Affects: flashplugin-nonfree (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: apport-package i386 need-duplicate-check precise
-- 
package flashplugin-installer 11.1.102.55ubuntu4 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1
https://bugs.launchpad.net/bugs/939275
You received this bug notification because you are a member of Mozilla Bugs, which is subscribed to flashplugin-nonfree in Ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list